<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mini Activity</title>
	<link rel="stylesheet" type="text/css" href="./miniActivity.css">
</head>
<body>

	<!-- 

	Add the correct class to each heading to make the statement true



	Note: You can add multiple classes in a element 

    class="class1 class2"

	 -->
	  <h1 class="blue-text bg-yellow">My text is blue and my background is green</h1>
	  <h1 class= "black-text bg-yellow">My text 	is black and my background is yellow</h1>
	  <h1 class="blue-text bg-black">My text is blue and my background is black</h1>
	  <h1 class="red-text bg-green">My text is red and my background is green</h1>

</body>
</html>